After 1.17.1 A3 Launcher does not recognize CUP Vehicles
Needs Review, Needs TriagePublic

Description

After recently updating to the 1.17.1 version of CUP the A3 launcher (http://app.a3launcher.com/) does not recognize the mod and thus will not load any of the mods while joining my server. When I run a server check through A3 (http://app.a3launcher.com/check) I get this error "Oh snap! 208.93.188.144:2303 unknown mods - CUP Vehicles 1.17.1". I have updated the key file in the server to match the 1.17.1 update as well.

Details

Branch
Release/Stable
Reproducable without other mods?
Yes
Talbizle created this task.Jan 9 2022, 4:15 PM